body {
	color: #666666;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:center;
	background: #FFF;
}
a {
	color:#E37F1C;
	text-decoration:none;
}
a:hover {
	color:#AB0534;
	text-decoration:underline;
}
form { margin:0px; padding:0px; }
input, textarea, select {
	font-size: 11px;
	color: #666666;
	margin: 0px;
}
legend {
	color: #333333;
	font-weight: bold;
}
p {
	margin-top: 0px;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	vertical-align: top;
}	
h1 {
	font-size: 17px;
	font-weight: normal;
	letter-spacing: 0em;
	border-bottom: 1px dashed #CCCCCC;
	padding-bottom: 15px;
	color: #666666;
	margin: 2px 0px 20px;
}
h2 {
	font-size: 13px;
	color: #AB0534;
	margin-bottom: 5px;
}
h3 {
	font-size: 14px;
	margin-bottom: 5px;
	font-weight: normal;
	margin-top: 0px;
}
h4 {
	font-size: 13px;
	font-weight: bold;
	color: #999999;
	padding: 0px;
	margin: 0px;
	clear: both;
}
img  {
	border: none;
}
#mainwrap {
	background: url(../images/menu_bg.jpg) repeat-y left;
	width:775px;
	margin-right:auto;
	margin-left:auto;
	text-align:left;
	margin-top: 5px;
}
body#home #mainwrap {
	background-image: url(../images/home_bg.jpg);
}
#footerwrap {
	width:775px;
	margin-right:auto;
	margin-left:auto;
	background: #FFFFFF;
}

#header {
	height: 86px;
	background: #FFFFFF url(../images/items_03.gif) repeat-x left top;
	float: left;
}
#header .logo {
	float: left;
}
#header .right {
	float: right;
	height: 86px;
}
#header .tagline {
	padding-left: 8px;
}

#header .rightimgs {
	padding-bottom: 4px;
}
.menubar {
	color: #FFFFFF;
	background: #9FA1A4;
	height: 35px;
	clear: both;
}
.menubar ul {
	list-style-type:none;
	margin: 0px;
	padding: 0px;
}
.menubar li {
	margin: 6px 13px 0px;
	float: left;
}
.menubar img {
	border:none;
}
.menubar input {
	font-size:11px;
}
.menubar .search {
	float:right;
	margin-top: 3px;
	height: 18px;
	width: 245px;
	margin-right: 3px;
	vertical-align: text-top;
}
.menubar .search div {
	display: inline;
}
.menubar .searchbox {
	border-right:1px solid #CACCCE;
	border-top:1px solid #7D7F82;
	margin-bottom: 3px;
	margin-right: 3px;
	margin-top: 1px;
	width: 115px;
}
.menubar a {
	color:#FFFFFF;
	font-size: 11px;
	text-transform: lowercase;
}
.menubar a:hover {
	color:#CCCCCC;
	text-decoration:underline;
}
#menu {
	padding-top: 10px;
	float:left;
	width: 173px;
}
#menu ul {
	padding: 0px;
	list-style-type: none;
	margin: 0px 0px 8px 10px;
	width: 132px;
}
#menu li {
	margin: 7px 0px;
	padding: 0px 12px 0px 0px;
}

#menu li a, body#home #menu li a:hover{
	text-align: left;
	padding-left: 30px;
	background: url(../images/items_32.jpg) no-repeat 0px -18px;
	color: #7e8083;
	display: block;
	width: 100%;
	height: 16px;
	padding-top: 1px;
	text-transform: lowercase;
	text-decoration:none;
}
body#home #menu li a, #menu li a:hover{
	background: url(../images/items_32.jpg) no-repeat left top;
	color: #7E8083;
}
/*
#menu li a {
	background: url(../images/items_32.jpg) no-repeat left top;
	text-align: left;
	padding-left: 30px;
	color: #7E8083;
	display: block;
	width: 100%;
	height: 16px;
	padding-top: 1px;
	text-transform: lowercase;
}

#menu li a:hover {
	background: url(../images/items_32.jpg) no-repeat 0px -18px;
	color: #000000;
	text-decoration: none;
}*/
#menu li #current {
	background: url(../images/items_32.jpg) no-repeat 0px -36px;
	color: #000000;
}
#menu ul ul {
	margin: 3px 0px 0px;
}
#menu ul ul li {
	margin: 0px 0px 3px;
	padding: 0px;
}
#menu ul ul a {
	background: url(none);
	color: #333333;
	display: inline;
}
#menu ul ul a:hover {
	text-decoration: underline;
	background: url(none);
}
#menu ul ul #subcurrent {
	text-decoration: underline;
}
#menu .btn ul {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#menu .btn li {
	margin: 0px 0px 10px;
	padding: 0px;
}
body#home #menu .btn .friend a, #menu .btn .friend a {
	background: url(../images/large_buttons_01.gif) no-repeat left top;
	height: 52px;
}
body#home #menu .btn .friend a:hover, #menu .btn .friend a:hover {
	background: url(../images/large_buttons_01.gif) no-repeat 0px -53px;
	height: 52px;
}
body#home #menu .btn .news a, #menu .btn .news a {
	background: url(../images/large_buttons_02.gif) no-repeat left top;
	height: 52px;
}
body#home #menu .btn .news a:hover, #menu .btn .news a:hover {
	background: url(../images/large_buttons_02.gif) no-repeat 0px -54px;
	height: 52px;
}
.footerlinks {
/*	float: left;
*/	font-size: 10px;
	color: #999999;
	padding-bottom: 30px;
	width: 775px;
}
.footerlinks a {
	font-size: 10px;
	color: #9FA1A4;
	margin-right: 10px;
}
.footerlinks a:hover {
	color: #000000;
}
#content {
	text-align: justify;
	border-left: 5px solid #FFFFFF;
	display: block;
	float: right;
	width: 597px;
}
.home {
	background: #B5B7BA;
	height:595px;
	margin-right: 5px;
}
/*Fix For IE Mac \*/
#content {min-height:530px;}
/*Fix for IE Win \*/
* html #content {height:530px;}
/*End Fix*/
.content {
	padding: 8px 20px;
}
.productcontent {
	padding: 0px 8px 8px;
}
.bottom {
	text-align: right;
	height: 35px;
	background: url(../images/bottom_bg.gif) no-repeat left bottom;
}
.bottom .leftcol {
	float: left;
	width: 173px;
}
.bottom .baglink {
	width: 170px;
	float: left;
	display: block;
	height: 35px;
	border-style: none;
}

.bottom .tellfriend {
	display: block;
	height: 35px;
	width: 185px;
	background: url(../images/tell_a_friend.gif) no-repeat right bottom;
	float: right;
}

.bottom .tellfriendhome {
	display: block;
	height: 35px;
	width: 597px;
	background: url(../images/tell_a_friend_home.gif) no-repeat right bottom;
	float: right;
}
.redtext { color:#AB0534;}
.orangetext { color:#E37F1C;}
.greytext {
	color: #9FA1A4;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}
.dottedhr {
	border-top: 1px dotted #CCCCCC;
	height: 1px;
	margin-top: 5px;
	padding: 0px;
	margin-bottom: 0px;
}
.floatleft {
	float: left;
}
.floatright {
	float: right;
}
.clear {
	clear: both;
	margin: 0px;
	line-height: 0px;
}
.aligncenter {
	text-align: center;
}
.alignright {
	text-align: right;
}
.currentstores {
	margin-top: 5px;
	margin-bottom: 3px;
	padding-bottom: 5px;
	height: 50px;
	text-align:left;
}
.content > .currentstores {
	min-height: 50px;
	height:auto;
}
.currentstores img {
	vertical-align: middle;
	margin: 5px 10px 5px 2px;
}
.formtable {width:100%;}
.formtable td {
	padding: 4px;
}
.margintop {
	height: 17px;
	margin-top: 1px;
}

.textfield {
	border: 1px solid #999999;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 3px;
}
.medtext {
	font-size: 13px;
}

.alert {
	width: 200px;
}
.alert .head {
	font-weight: bold;
	background: #ECEDED;
	padding: 15px 10px;
}

.alert .btns {
	background: #D5D6D8;
	padding-bottom: 10px;
	padding-top: 10px;
	border-top: 1px dashed #FFFFFF;
}
.shoppingbag {
	border-top: 2px solid #E0E1E3;
	border-bottom: 2px solid #E0E1E3;
	border-collapse:collapse;
	width:100%;
}
.shoppingbag td {
	padding: 5px;
	border-bottom: 2px solid #E0E1E3;
}
.shoppingbag th{
	font-size: 13px;
	color: #AB0534;
	font-weight: bold;
	text-align: center;
	border-bottom: 2px solid #E0E1E3;
	padding: 10px;
}
.shoppingbag .line {
	border-right: 2px solid #E0E1E3;
}
.pcode {
	background: url(../images/pc_box.gif) no-repeat left top;
	border-style: none;
	padding: 3px 3px 3px 5px;
	width: 95px;
	float: left;
	margin-left: 5px;
}
.results {
	background: url(../images/items_09.gif) no-repeat right top;
	height: 30px;
	margin-top: 29px;
	margin-right: 8px;
}
.results h1 {
	font-size: 16px;
	color: #999999;
	border-bottom-style: none;
	display: inline;
	padding-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
}
.results .head {
	float: left;
	margin-top: 5px;
}
.results .wrap {
	padding-top: 4px;
	padding-left: 6px;
	float: right;
	padding-right: 6px;
	width: 205px;
}
.results .left {
	float: left;
	width: 90px;
	margin-top: 2px;
	margin-left: 2px;
}
.results .middle {
	width: 65px;
	float: left;
}
.results .middle select {
	width: 60px;
}

.results .right {
	width: 32px;
	float: left;
	margin-top: 2px;
}

.accountlinks a {
	color: #333333;
}
.accountlinks a:hover {
	color: #666666;
}
.accountlinks #accountcurrent {
	color: #666666;
	text-decoration:underline;
}
h1.lowercase {
	text-transform: lowercase;
}

#products {
	border-collapse:collapse;
	width:100%;
}
#products h1 {
	font-size: 12px;
	border-bottom-style: none;
	float: left;
	margin: -1px 0px -12px;
	font-weight:bold;
	color:#ab0534;
	text-align:left;
	}
	
	
#products h2 {
	font-weight: bold;
	color: #999999;
	margin-bottom: 5px;
	font-size: 11px;
	margin-top: 0px;
	text-align:left;
}
#products p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color:#333333;
}

#products a {
	color: #333333;
	text-decoration: underline;
}
#products a:hover {
	color: #999999;
}
#products .imgcol {
	width: 100px;
	border-bottom: 1px dashed #CCCCCC;
	padding: 4px 4px 4px 0px;
}
#products .itemscol {
	width: 210px;
	border-bottom: 1px dashed #CCCCCC;
	padding: 4px 0px;
}
#products .centercol {
	border-bottom: 1px dashed #CCCCCC;
	padding: 4px;
	width: 300px;
}

#products .details {
	clear: both;
}
#products .swatch, #products .lgswatch {
	width:12px; 
	height:12px; 
	border:1px solid #CCCCCC; 
	float:left;
	margin-right:4px;
}
#products .lgswatch {
	width:50px; 
	height:50px; 
}
#products .swatchholder {
	float: left;
	margin-top: 4px;
	font-size: 10px;
}
#products .message {
	font-size: 10px;
	color: #FFFFFF;
	float: right;
	margin-top: 4px;
	padding: 0px;
	clear:both;
	width:300;
}
#products .items {
	width: 215px;
	font-size: 10px;
}
#products .items .left ul {
	margin: 6px 0px;
	padding: 0px;
}
#products .items .right ul {
	margin: 6px 0px 9px;
	padding: 0px;
}
#products .items li {
	list-style-type: none;
}
#products .items td {
	padding-bottom: 3px;
	padding-top: 1px;
	font-size: 10px;
}
#products .items th {
	padding-bottom: 3px;
	padding-top: 1px;
	text-align:right;
}
#products .items table {
	height: 70px;
	margin-top: 14px;
	width: 104px;
}
#products .items select {
	width: 104px;
	display: block;
	margin-top: 3px;
}
#products .items .none {
	margin-top:3px;
}
#products .items .aud {
	font-size: 8px;
	color: #666666;
}
#products .items .red {
	font-size: 13px;
	color: #AB0534;
}
#products .items .bg {
	background: url(../images/items_49.gif) no-repeat left bottom;
	color: #AB0534;
	font-size: 16px;
	font-weight: bold;
	padding: 3px 7px 2px;
}
#products .items .slash {
	text-decoration: line-through;
	color: #AB0534;
}
#products .items .quantity {
	text-align: center;
	border: 1px solid #C4C6C8;
}
#products .items .left {
	background: url(../images/products_bg_01.gif) repeat-x;
	width: 93px;
	float: left;
}
#products .items .content, #products .items .contentright {
	float: left;
	padding: 5px 0px 3px 2px;
	clear: none;
}
#products .items .contentright {
	padding: 5px 0px 3px 5px;
}
#products .items .right {
	background: url(../images/products_bg_02.gif) repeat-x;
	float: left;
	width: 122px;
}
/*Fix For IE Mac \*/
#products .items, #products .items td {font-size:11px;}
#productsdetail {
	width: 700px;
	text-align: justify;
	padding-left: 10px;
}
#productsdetail #products .imgcol {
	width: 50px;
	border-bottom-style: none;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 8px;
}
#productsdetail #products .centercol {
	border-bottom-style: none;
	padding: 8px;
	width:auto;
}

#productsdetail #products .details {
	height: auto;
	width:330px;
	
}


/* End Fix */
.pagelinks {
	padding-top: 10px;
	display: inline;
	margin-left:10px;
	font-size:x-small;
}
.pagelinks a {
font-size:x-small}

.pagelinksbase {
	margin-right: 185px;
	margin-left: 173px;
	text-align: center;
	padding-top: 10px;	
}
.pagelinksbase .left {
	margin-right: 30px;
}
.pagelinksbase .right {
	margin-left: 30px;
}

.backlink {
	float: right;
}
.message {
	font-weight: normal;
	color: #CC0000;
	font-size: 11px;
}
.errormessage {
	font-weight: bold;
	color: #CC0000;
	font-size: 9px;
}
.login {
	background-color: #CDCDCF;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 0px;
	margin-top: 0px;
}
.login a:link, .login a:visited{
    color:#FFFFFF;
}
.login a:hover{
    color:#AB0534;
	text-decoration:none;
}
.loginheader {
	text-align: center;
	margin-top: 8px;
}
.boldwhite12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.orangebtn {
	font-weight: normal;
	color: #FFFFFF;
	background-color: #FF3300;
}
h4 {
	font-weight: bold;
	text-transform: uppercase;
	color: #CC3300;
}
.spamfree {
	margin-left: 20px;
	padding-left: 20px;
}
.greenmessage {
	color: #999900;
}
.enlargelink {
font-family:Arial, Helvetica, sans-serif;
font-size:7pt; 
}

#breadcrumb_display {
	width: 320px;
	border: 1px solid #EAEAEA;
	font-family: Arial, Helvetica, sans-serif;
	font-size:x-small;
	float: left;
	padding: 3px;
}

#letter_links{
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	padding: 3px;
	width:98%;
	position:relative;
	margin-top:5px;
	font-weight:bold;
	color:#333333
}

#letter_links a{
text-decoration: underline;
}

